| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# SecurityManager.hpp File Reference

Include dependency graph for SecurityManager.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | SecurityManager
| Allow application to force the parser to behave in a security-conscious way. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.